@charset "utf-8";
/* CSS Document */

/************************************
 * Infomation : 한국재자원에너지협회
 * FileName   : common.css 
 * Update     : 2026.01.09
*************************************/

:root {

  /* Layout */
  --ce-inner-width: 1280px;
  --ce-sub-cont-width: 1280px;

  --ce-white: #fff;

  --main-color: #ed6e34;
  --sub-color: #003675;
  --key-color: #246beb;

  --txt-color: #1d1d1d;
  --txt-sub-color: #717171;
  --ce-line-color: #c6c6c6;
  --ce-bg-color: #fff;
  --ce-subline: #d8d8d8;

  --ce--gnb-bg: #edf1f5;
  --ce-gnb-dep2-h: 270px;

  --ce-btn-main: #3456c5;
  --ce-btn-sub: #1f3a69;
  --ce-btn: #7b7b7f;
  --ce-btn-bBgE: #2a784d;

  --ce-input-line: #717171;
  --ce-th-bg: #edf1f5;
  --ce-tbl-top-line: #1d1d1d;
  --ce-tbl-line: #d8d8d8;

  --ce-spacer-10: 4rem;
  --ce-spacer-9: 3.6rem;
  --ce-spacer-8: 3.2rem;
  --ce-spacer-7: 2.8rem;
  --ce-spacer-6: 2.4rem;
  --ce-spacer-5: 2rem;
  --ce-spacer-4: 1.6rem;
  --ce-spacer-3: 1.2rem;
  --ce-spacer-2: 0.8rem;
  --ce-spacer-1: 0.4rem;
  --ce-spacer-0: 0;

  --ce-rd-1: 0.1rem;
  --ce-rd-2: 0.2rem;
  --ce-rd-4: 0.4rem;
  --ce-rd-6: 0.6rem;
  --ce-rd-8: 0.8rem;
  --ce-rd-10: 1rem;
  --ce-rd-12: 1.2rem;

  --ce-secondary-5: #edf1f5;
  --ce-secondary-10: #cdd7e4;
  --ce-secondary-20: #b4c4d6;
  --ce-secondary-30: #99b0cb;
  --ce-secondary-40: #2a5c96;
  --ce-secondary-60: #002b5e;
  --ce-secondary-70: #002046;
  --ce-secondary-80: #00162f;
  --ce-secondary-90: #000b17;

  --ce-select-h-sm: 4rem;
  --ce-select-h-md: 4.8rem;
  --ce-select-h-lg: 5.6rem;
  --ce-select-pd-sm: 0 5.2rem 0 1.6rem;
  --ce-select-pd-md: 0 5.2rem 0 1.6rem;
  --ce-select-pd-lg: 0 5.2rem 0 1.6rem;
  --ce-select-rd-sm: 0.6rem;
  --ce-select-rd-md: 0.8rem;
  --ce-select-rd-lg: 0.8rem;
  --ce-select-fz-sm: 1.5rem;
  --ce-select-fz-md: 1.7rem;
  --ce-select-fz-lg: 1.9rem;
  --ce-select-rn-sm: 1.6rem;
  --ce-select-rn-md: 1.6rem;
  --ce-select-rn-lg: 1.6rem;
  --ce-select-bgs-sm: 2rem;
  --ce-select-bgs-md: 2rem;
  --ce-select-bgs-lg: 2.4rem;

  --ce-gray-5: #f8f8f8;
  --ce-gray-10: #f0f0f0;
  --ce-gray-20: #e4e4e4;
  --ce-gray-30: #d8d8d8;
  --ce-gray-40: #c6c6c6;
  --ce-gray-50: #8e8e8e;
  --ce-gray-60: #717171;
  --ce-gray-70: #555555;
  --ce-gray-80: #2d2d2d;
  --ce-gray-90: #1d1d1d;

  --ce-primary-5: #eff5ff;
  --ce-primary-10: #d3e1fb;
  --ce-primary-20: #a7c4f7;
  --ce-primary-30: #7ca6f3;
  --ce-primary-40: #5089ef;
  --ce-primary-60: #1d56bc;
  --ce-primary-70: #16408d;
  --ce-primary-80: #0e2b5e;
  --ce-primary-90: #07152f;

  --ce-secondary-5: #edf1f5;
  --ce-secondary-10: #cdd7e4;
  --ce-secondary-20: #b4c4d6;
  --ce-secondary-30: #99b0cb;
  --ce-secondary-40: #2a5c96;
  --ce-secondary-60: #002b5e;
  --ce-secondary-70: #002046;
  --ce-secondary-80: #00162f;
  --ce-secondary-90: #000b17;

  --ce-white: #fff;
  --ce-black: #000;
  --ce-primary: #246beb;
  --ce-secondary: #003675;
  --ce-point: #e71825;
  --ce-danger: #eb003b;
  --ce-warning: #ffb724;
  --btn-type1: #246beb;
}

/*************************** Layout Skip Menu ***************************/
div.skip {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 100;
}
div.skip a {
  display: block;
  height: 0;
  width: 1rem;
  overflow: hidden;
  color: #004bd9;
  font-weight: bold;
  background: #fff;
}
div.skip a:focus,
div.skip a:active {
  height: auto;
  width: 100%;
  padding: 5px;
  margin-bottom: 1rem;
}
div.skip button {
  display: block;
  height: 0;
  width: 1rem;
  overflow: hidden;
  color: #004bd9;
  background: #fff;
  font-size: 12px;
}
div.skip button:focus,
div.skip button:active {
  height: auto;
  width: 100%;
  padding: 0.5rem;
  margin-bottom: 1rem;
}



/*********************************************** Layout ***********************************************/
/* Common Layout */
#wrap { height: 100%; width: 100%; min-width: 176rem;}
.inner { margin: 0 auto; width: 100%; max-width: var(--ce-inner-width); position: relative;}

/*********************************************** Header ***********************************************/
#header { width: 100%; border-bottom: 6px solid #edf1f5;}
#header h1{ flex-shrink: 0;}

.head_top{ border-bottom: 1px solid #dbdbdb;}
.head_top .inner{ display: flex; justify-content: flex-end;}

/* TOP memeber button */
.top_member_util{ background-color: #edf1f5; display: inline-flex;}
.top_member_util li{ position: relative;}
.top_member_util li:not(:first-child)::before{ content: ""; width: 1px; height: 1.6rem; background-color: #d6d7d9; position: absolute; left: 0; top: 50%; transform: translateY(-50%);}
.top_member_util li a{ height: 3rem; color: #555; font-size: 1.4rem; display: inline-flex; justify-content: center; align-items: center; padding: 0 2rem;}

#header .head_wrap{ height: 8rem; display: flex; align-items: center;}
#header .head_wrap .inner .head_top_in{ display: flex; justify-content: space-between; align-items: center; gap: 8.7rem;}

.head_navi { width: 100%;}

/********************************************* GNB **********************************************/
#topMenu{ display: flex; justify-content: flex-end;}
#topMenu > li{ flex: 1; position: relative;}

#topMenu > li > a{ height: 8rem; font-size: 1.8rem; display: flex; justify-content: center; align-items: center;}

#topMenu > li.on > a span{ position: relative;}
#topMenu > li.on > a span::after{ content: ""; position: absolute; width: .6rem; height: .6rem; border-radius: 100%; right: -1rem; top: 0; background: linear-gradient(180deg,rgba(232, 135, 60, 1) 0%, rgba(243, 63, 41, 1) 100%);}

#topMenu > li.on2,
#topMenu > li.on > a,
#topMenu > li > a:hover,
#topMenu > li > a:focus,
.subtree > li.on > a,
.subtree > li > a:hover,
.subtree > li > a:focus{ font-weight: 700;}

.subtree:hover,
#topMenu > li > a:hover + .subtree,
#topMenu > li > a:focus + .subtree{ background-color: var(--ce--gnb-bg);}

.subtree{ position: absolute;	height: var(--ce-gnb-dep2-h); width: 100%; padding: 30px 16px; font-size: 14px; margin-left: -1px; border-left: 1px solid var(--ce--gnb-bg); top: 86px; z-index: 99;
}
#topMenu li:last-child .subtree{ border-right: 1px solid var(--ce--gnb-bg);}

.subtree{ display: none;}
.subtree > li{ }
.subtree > li:not(:first-child){ margin-top: 20px;}
.subtree > li > a{ font-size: 16px; text-align: center; display: block; line-height: 1.2;}

.gnb_bg{ position: absolute; background-color: #fff; left: 0; top: 117px; width: 100%; height: var(--ce-gnb-dep2-h); z-index: 98; display: none; box-shadow: 0 10px 20px rgba(0, 0, 0, 0.03);}
.gnb_bg .inner{ height: 100%; background: url("../images/common/gnb_bg_img.png") no-repeat left 0 bottom 0;}

/* ################################################ common ################################################ */

.w_dis_no{ display: none;}
.m_dis_no{ display: block;}

/* FleX */
.flex {
  display: flex !important;
}
.jcSB {
  justify-content: space-between !important;
}
.gap04 {
  gap: 0.4rem;
}

.fs_16 {
  font-size: 1.6rem;
}
.fs_17 {
  font-size: 1.7rem;
}


/* ################################################ Footer ################################################ */
#footer { border-top: 1px solid var(--ce-line-color); padding: 4rem 0; background-color: #fff; font-size: 1.4rem; color: #717171;}

#footer .footer_cont{ position: relative; display: flex; justify-content: space-between;}

#footer .f_logo + .f_info{ margin-top: 1.5rem;}

#footer .footer_tel,
#footer .f_copy{ margin-top: .4rem;}

#footer .link_go { margin-top: 3rem;}
#footer .link_go ul{ display: flex; gap: 1.6rem;}
#footer .link_go ul li{ position: relative;}
#footer .link_go ul li:not(:first-child)::before{ content: ""; width: 1px; height: 1rem; background-color: var(--ce-line-color); position: absolute; left: -.8rem; top: 50%; transform: translateY(-50%);}
#footer .link_go ul li a{ font-size: inherit; color: inherit;}
#footer .link_go ul li a b{ color: var(--main-color);}

.footer_right{ display: flex; flex-direction: column; justify-content: flex-end; align-items: flex-end;}
#footer .partner_f_sel{ display: none; height: 4rem; width: 23rem; border: none; border-radius: 1rem; padding: 0 2rem; background: url("../images/ico/ico_select_down2.svg") no-repeat right 1.6rem center #edf1f5;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}

/******************** Quick Menu ********************/
.quick_menu{ position: fixed;
    /*
    right: -265px;
    top: -18px;
    */
    top: 55%; transform: translateY(-50%);
    padding-top: 4rem;
    right: 20px;    
    z-index: 1;
    width: 230px;
    height: 372px;
    margin: 0;
    transition: top .3s ease;
}

@media (max-width: 1600px) {
  .quick_menu{ display: none !important;}
}

.quick_menu.qmshow{ display: block; opacity: 1;}

.quick_menu > ul > li:not(:first-child){ margin-top: 1rem;}

.quick_link{ border-radius: 1.5rem; border: 2px solid transparent; padding: .5rem 3rem;}
.quick_link li:not(:first-child){ border-top: 1px solid var(--ce-line-color);}
.quick_link li a{ height: 5.4rem; padding-left: 5rem; font-size: 1.8rem; font-weight: 700; display: flex; align-items: center;}
.quick_link li .ql01{ background: url("../images/common/quick_link_icon01.png") no-repeat left 10px center;}
.quick_link li .ql02{ background: url("../images/common/quick_link_icon02.png") no-repeat left 10px center;}

.quick_bank_info{ height: 19.8rem; border-radius: 1.5rem; border: 2px solid transparent; overflow: hidden;}
.quick_bank_info .qb_tit{ height: 8.4rem; padding-top: 2.1rem; font-family: 'Gmarket Sans'; font-size: 2.2rem; color: #fff; text-align: center; background: url("../images/common/quick_bank_top.png") no-repeat;}
.quick_bank_info ul{ padding: 1rem 1.6rem 0 2rem;}
.quick_bank_info ul li{ font-size: 1.4rem;}
.quick_bank_info ul li p{ font-size: 1.8rem; font-weight: 700;}
.quick_bank_info ul li:nth-child(1) img{ height: 20px;}
.quick_bank_info ul li:nth-child(2){ margin-top: .6rem;}
.quick_bank_info ul li:nth-child(3){ margin-top: .4rem;}


.btn_move_top{
    position: absolute;
    left: 80px;
    bottom: -90px;
    z-index: 1;
    width: 6rem; 
    height: 6rem; 
    border-radius: 100%; 
    border: 1px solid var(--ce-line-color); 
    background: url("../images/common/arr_top_go.png") no-repeat center #fff;}

/*################################################ Common ################################################*/
/* 공용 버튼 */
.btn_m{ position: relative; padding: 0 1.6rem; height: 3.8rem; color: #fff; border-radius: .6rem; white-space: nowrap; background-color: #7b7b7f; display: inline-flex; gap: .4rem; justify-content: center; align-items: center;}

.t_sch_area_box .btn_m,
table .btn_m{ height: 3.8rem; padding: 0 1.2rem;}

.btn_m.type1{ background-color: #e14c07; border: none; color: #fff;}
.btn_m.type2{ background-color: #fef4f2; border: 1px solid #e14c07; color: #e14c07;}
.btn_m.type3{ background-color: var(--ce-white); border: 1px solid var(--ce-gray-90); color: var(--ce-secondary-90);}

.btn_m.line{ background-color: #fff; border: 1px solid #555; color: #1d1d1d;}

.btn_m.lg{ height: 4.4rem; font-size: 1.7rem;}

.btn_m[class*=ico_]{}
.btn_m[class*=ico_]::before,
.btn_m[class*=ico_].ico_after::after{ display: inline-flex; content: ""; width: 2.4rem; height: 2.4rem; background-repeat: no-repeat; background-size: contain;}
.btn_m[class*=ico_].ico_after::before{ display: none;}

.ico_excel{ background-color: #00643b; border: none;}
.ico_excel::before,
.ico_excel::after{ background-image: url("../images/ico/ico_excel.png"); width: 1.6rem !important; height: 1.6rem !important;}

.ico_print::before,
.ico_print::after{ background-image: url("../images/ico/ico_print.svg"); width: 1.6rem !important; height: 1.6rem !important;}

.type2.ico_print::before,
.type2.ico_print::after{ background-image: url("../images/ico/ico_print_bu.svg");}

.ico_upload::before,
.ico_upload::after{ background-image: url("../images/ico/ico_upload.svg"); width: 2rem !important; height: 2rem !important;}

.ico_del::before,
.ico_del::after{ background-image: url("../images/ico/ico_del.svg"); width: 1.8rem !important; height: 1.8rem !important;}

.grd_bg{ background: linear-gradient(90deg, rgba(232, 119, 31, 1) 0%, rgba(234, 58, 36, 1) 100%);}

/* 게시판 이전, 다음, 목록 버튼 */
.btn_bbs_prev::before,
.btn_bbs_next::after,
.btn_bbs_list::before{ content: ""; width: 2rem; height: 2rem; background-repeat: no-repeat; display: inline-flex;}
.btn_bbs_prev::before{ background-image: url("../images/ico/arr_common_left.svg");}
.btn_bbs_next::after{ background-image: url("../images/ico/arr_common_right.svg");}
.btn_bbs_list::before{ background-image: url("../images/ico/ico_bbs_list.svg");}

/* a link underline */
.u_link,
.u_link:hover{ text-decoration: underline;}

/* 공유버튼 */
.btn_share{ display: inline-flex; align-items: center; gap: .4rem; color: #555; font-size: 1.5rem;}
.btn_share::before{ content: ""; width: 2rem; height: 2rem; background: url("../images/ico/ico_share.svg") no-repeat center; display: inline-flex;}

/******************************************* Component form UNIT *******************************************/

.formSet{ display: inline-flex; gap: .8rem; align-items: center;}
.formUnit{ display: inline-flex; gap: .8rem; align-items: center;}
.schSet{ display: inline-flex; gap: .8rem;}
.btnUSet{ display: flex; gap: .8rem; align-items: center;}
.btnUSet .form_inp{ flex: 1;}
.formInUnit{ display: inline-flex; gap: .8rem; align-items: center;}
.flex{ display: flex;}
.inflex{ display: inline-flex;}
.jcSB{}

/*********************************** Form Set Unit ****************************************/

.form_inp,
.from_cal{ border-radius: .5rem;}

.form_inp.sm,
.from_cal.sm{ height: 3.2rem; font-size: 1.5rem;}

.form_inp.lg,
.from_cal.lg{ height: 4.4rem; font-size: 1.7rem; padding: 0 1.7rem;}

.field_set{ display: flex; align-items: flex-start; justify-content: flex-start; flex-direction: column; gap: 2.4rem;}
.form_group{ display: flex; align-items: normal; justify-content: flex-start; flex-direction: column; gap: .8rem; width: 100%;}
.form_group .form_tit{ line-height: 1;}
.form_group .form_conts{}
.form_group .form_conts input{ width: 100%;}

/*********************************** Text List ****************************************/
.txt_desc_box{ display: flex; flex-direction: column; gap: 1rem;}
.txt_desc_box .d_tit{ font-size: 1.7rem; font-weight: 600;}
.txt_desc_box + .txt_desc_box{ margin-top: 4rem;}

.txt_list{ display: flex; flex-direction: column; gap: .6rem;}
.txt_list li{ position: relative; line-height: 1.2;}
.txt_list.dash li{ padding-left: 1.2rem;}
.txt_list.dash li::before{ content: "- "; position: absolute; left: 0;}

.txt_list.disc > li{ padding-left: 1.2rem;}
.txt_list.disc > li::before{ content: ""; width: .4rem; height: .4rem; border-radius: 4px; background-color: #464c53; position: absolute; left: 0; top: .7rem;}

.txt_list .txt_list{ margin-top: .6rem;}
.txt_list li{ color: #555;}

.txt_list.sm{ font-size: 1.4rem;}

.txt_list.num{ }
.txt_list.num li{ list-style-type: decimal; margin-left: 1.6rem;}


/* 파일첨부 */
.file_uplad_box{ width: 100% !important; padding: 2rem;}
.upload_container { width: 100%;}
.upload_container .t_sch_tit{ width: auto; margin-bottom: 1rem;}
.upload-header { font-size: 18px; font-weight: bold; margin-bottom: 4px;}
.upload-desc { font-size: 13px; color: #777; margin-bottom: 15px;}
.upload-box { border: 2px dashed #ccc; border-radius: 6px; text-align: center; padding: 10px 20px; margin-top: 2rem; background: #f8f8f8; display: flex; justify-content: center; align-items: center; gap: 1.6rem;}
.upload-box.dragover { border-color: #007bff; background: #f0f8ff;}
.upload_desc{ order: 2;}
.upload-btn { order: 1;}
.file-list { margin-top: 1.2rem;}
.file-item { display: flex; align-items: center; justify-content: space-between; padding: 6px 8px; border-bottom: 1px solid #e6e6e6; font-size: 13px; position: relative;}
.file-item:last-child { border-bottom: none;}
.file-actions { display: flex; align-items: center; gap: 6px;}
.file-count{ font-weight: 700;}
.file-count b{ color: var(--main-color);}

.delete-btn { border: none; background: none; cursor: pointer;}
.progress-bar-container { width: 100px; height: 6px; background: #eee; border-radius: 3px; margin-left: 8px; overflow: hidden; display: inline-block; vertical-align: middle;}
.progress-bar {
    display: block; /* inline 대신 block이나 inline-block */
    width: 0%;
    height: 100%;
    background: #28a745;
    transition: width 0.3s;
}

.file_upload_util{ margin-top: 2rem; display: flex; justify-content: space-between; align-items: center;}
.upload_btn_wrap{ display: flex; gap: .8rem;}

.upload_file_item{ padding: 1.2rem 2rem; border-radius: .8rem; border: 1px solid #c6c6c6;}

.upload_file_item .file_info{ display: flex; justify-content: space-between; gap: 1.6rem;}
.upload_file_item .file_info .file_name a{ text-decoration: underline;}

.upload_file_item + .upload_file_item{ margin-top: 1rem;}
.file_up_spiner{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    gap: .8rem;
    position: relative;
    top: 0;
    left: 0;
    z-index: 10;
    color: #464c53;
    font-size: 1.5rem;
    width: 100%;
    height: 100%;
    text-align: right;
}

.file_up_spiner::before {
    display: inline-flex;
    content: "";
    height: 2rem;
    width: 2rem;
    border: 2px solid #cdd1d5;
    border-top-color: var(--key-color);
    border-radius: 100%;
    animation: spin 900ms infinite linear;
}

@keyframes spin {
	from { transform: rotate(0deg);}
	to { transform: rotate(359deg);}
}

.file_up_ok{ width: 1.8rem; height: 1.8rem; border-radius: 100%; background: url("../images/ico/ico_check_checked.svg") no-repeat center var(--key-color); vertical-align: middle; display: inline-flex;}
.file_up_error{ width: 1.8rem; height: 1.8rem; border-radius: 100%; background: url("../images/ico/ico_err_fill.svg") no-repeat center var(--key-color); vertical-align: middle; display: inline-flex;}

.btn_file_updel{ display: inline-flex; gap: .8rem;}
.btn_file_updel::after{ content: ""; width: 2rem; height: 2rem; background: url("../images/ico/ico_del_fill.svg");}

/* 파일 업로드 오류 */
.upload_file_item.is_error{ border: 2px solid #de3412; background-color: #fdefec;}
.file_up_hint{ border-top: 1px solid #c6c6c6; margin-top: .8rem; padding-top: 1.2rem; color: #bd2c0f; display: flex; align-items: flex-start; justify-content: flex-start; flex-direction: row; gap: 0.4rem; width: 100%;}
.file_up_hint::before{ content: ""; display: inline-flex; margin-top: 0.2rem; width: 2rem; height: 2rem; background: url("../images/ico/ico_err_fill.svg") no-repeat; background-size: cover;}

/* 공통 툴팁 */
.ts_tooltip_wrap{ display: inline-flex; position: relative;}
.ts_q{ background-color: #fff; width: 16px; height: 16px; border-radius: 100%; border: 1px solid #222; color: #222; font-size: 11px; display: inline-flex; justify-content: center; align-items: center;}
.ts_tooltip{ font-size: 12px; text-align: left; line-height: 1.5; font-weight: normal; position: absolute; padding: 10px; border-radius: 5px; background-color: #fff; border: 1px solid var(--sub-color); left: 20px; top: 50%; transform: translateY(-50%); z-index: 6; display: none; box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);}

.ts_q:hover + .ts_tooltip{ display: inline-block;}


/*################################################ Content ################################################*/
.gra{
  background: linear-gradient(#fff, #fff) padding-box,
              linear-gradient(90deg, #E8873C, #F33F29) border-box;
}

/* 기본 테이블 */
.tbl_list_wrap { /* overflow: auto; */}


.tbl {
  position: relative;
  width: 100%;
  border-collapse: separate;
  border-top: 1px solid var(--ce-tbl-top-line);
}
.tbl::after {
  content: "";
  background-color: #fff;
  width: 1px;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
}
.tbl tr th,
.tbl tr td {
  border-right: 1px solid var(--ce-tbl-line);
  border-bottom: 1px solid var(--ce-tbl-line);
  padding: 0.8rem 1.2rem;
  text-align: center;
}
/*
.tbl tr th:last-child,
.tbl tr td:last-child{ border-right: none;}
*/
.tbl tr th {
  background-color: var(--ce-th-bg);
}
.tbl thead tr th {
  font-weight: 600;
}

.tbl tbody tr th{ font-weight: 600;}
.tbl tbody tr td select,
.tbl tbody tr td .form_inp,
.tbl thead tr td .form_inp{ width: 100%;}
.tbl tbody tr td textarea { width:96%;}
.tbl.tdCenter td{ text-align:center;}
.tbl.tdLeft td{ text-align:left;}
.tbl tbody tr td .form_cal{ width: 14rem;}
.tbl tbody tr td .btnUSet{ width: 100%;}

/*** Input ***/
.form_sel,
.form_inp,
.form_cal{ border-radius: .5rem;}

.tbl .form_inp,
.tbl .form_sel,
.tbl .form_cal,
.tbl .btn_m{ height: 3.2rem;}

.tbl.tdHover tbody tr:hover td {
  background-color: #eff5ff;
}

.file_down_link{ text-decoration: underline;}
.file_down_link:hover{ text-decoration: underline;}
.btn_file_down_del{ width: 2rem; height: 2rem; display: inline-flex; vertical-align: middle; background: url("../images/ico/ico_del_fill.svg") no-repeat;}


.file_upload_wrap{ margin-top: 1rem; border: 1px solid #e6e6e6; padding: 1rem;}

/******************************************* Button *******************************************/
.btn_area {
  display: flex;
  justify-content: flex-end;
  gap: 0.8rem;
}
.btn_area.center {
  justify-content: center;
}
.btn_area.left {
  justify-content: flex-start;
}

.btn_wrap {
  display: inline-flex;
  gap: 0.8rem;
}

.page_btn_wrap { margin-top: 4rem; display: flex; justify-content: center; gap: 1rem;}

/*************************************************** 테이블 ************************************************/

/* 테이블 : 상단*/
.sch_sort_wrap {
  display: inline-flex;
  align-items: center;
  gap: 2rem;
}
.tbl_info {
  font-size: 1.7rem;
  font-weight: 700;
}
.tbl_info .schnum {
  color: var(--main-color);
}
.tbl_info .schnum em{ font-weight: 600;}

.tbl_list_top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: var(--ce-spacer-10);
  margin-bottom: -0.6rem;
}
.tbl_list_top.right {
  justify-content: flex-end;
}

/*.tbl .form_check label{ font-size: 14px;}*/

.bgGray {
  background-color: #f8f8f8 !important;
}
.bgSoftRed {
  background-color: #f2dcdb !important;
}

.bgw01 {
  background-color: #d3e1fb !important;
}
.bgw02 {
  background-color: #f2dcdb !important;
}

.scroll_y{ overflow-y: scroll;}
/* Table thead 고정 */
.thFix {
  border-top: 1px solid var(--ce-tbl-top-line);
}
.thFix .tbl {
  position: relative;
  border-top: none;
  border-collapse: collapse;
  border-spacing: 0px;
}
.thFix .tbl thead {
  position: sticky;
  top: 0;
  z-index: 2;
}
.thFix .tbl thead th {
  position: relative;
}
.thFix .tbl thead th::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: #d8d8d8;
  left: 0;
  bottom: -1px;
}

/* paging */
.paging {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.8rem;
  width: 100%;
  margin-top: 2rem;
}
.paging .page_navi {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 0.6rem;
  color: var(--gray-70);
  min-width: 6.2rem;
  height: 4rem;
}

.paging .page_navi.prev::before,
.paging .page_navi.next::after {
  content: "";
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 2rem;
  height: 2rem;
}
.paging .page_navi.prev::before {
  background-image: url("../images/ico/arr_common_left.svg");
  background-repeat: no-repeat;
}
.paging .page_navi.next::after {
  background-image: url("../images/ico/arr_common_right.svg");
  background-repeat: no-repeat;
}

.paging a:hover,
.paging a:active {
  background-color: #edf1f5;
  transition: 0.4s ease-in-out;
  border-radius: 0.6rem;
}

.paging .page_wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.8rem;
}
.paging .page_wrap a {
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--ce-gray-70);
  min-width: 4rem;
  height: 4rem;
  border-radius: 0.6rem;
}
.paging .page_wrap span {
  display: flex;
  justify-content: center;
  color: var(--ce-gray-70);
  min-width: 4rem;
  height: 3rem;
}
.paging .page_wrap a.on {
  font-weight: 700;
  color: #fff;
  background-color: var(--sub-color);
}

/***************************************** 게시판 ****************************************/
.keyword_sch_wrap {
  display: flex;
  gap: 0.8rem;
}

.bbs_sch_type {
}

.bbs_list_top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: var(--ce-spacer-10);
  margin-bottom: -6px;
}
.bbs_list_top .keyword_sch_wrap .form_sel {
  width: max-content;
}

/* 게시판 : 리스트 */
.bbs_tbl {
  position: relative;
  width: 100%;
  border-collapse: separate;
  border-top: 1px solid var(--ce-tbl-top-line);
  table-layout: fixed;
}
.bbs_tbl tr th,
.bbs_tbl tr td {
  border-bottom: 1px solid var(--ce-tbl-line);
  text-align: center;
}
.bbs_tbl tr th {
  background-color: var(--ce-th-bg);
  padding: 1.2rem;
}
.bbs_tbl tr td {
  padding: 1.3rem 1.5rem;
}
.bbs_tbl thead tr th {
  font-weight: 600;
}

.bbs_subject {
  width: auto;
}
tbody .bbs_subject {
  text-align: left !important;
}
.bbs_subject.bbs_txt_fix a {
  font-weight: 600;
}


.bbs_noti {
  width: 5rem;
  height: 3rem;
  color: var(--main-color);
  background-color: #edf1f5;
  border-radius: 0.5rem;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}

.bbs_subject a {
  position: relative;
  display: inline-block;
  max-width: 90%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.icon_bbs_file {
  width: 1.8rem;
  height: 1.8rem;
  background: url("../images/ico/ico_bbs_file.svg") no-repeat;
  display: inline-flex;
}

.bbs_new {
  margin-left: 0.4rem;
  display: inline-block;
  width: 2rem;
  height: 2rem;
  background: url("../images/ico/ico_bbs_new.png") left 0 top 0 no-repeat;
  vertical-align: middle;
}

.bbs_fix {
  margin-left: 0.4rem;
  display: inline-block;
  width: 2rem;
  height: 2rem;
  background: url("../images/ico/ico_bbs_fix.svg") left 0 top 0 no-repeat;
  vertical-align: middle;
}

.bbs_lock {
  margin-left: 0.4rem;
  display: inline-block;
  width: 2rem;
  height: 2rem;
  background: url("../images/ico/ico_bbs_lock.svg") left 0 top 0 no-repeat;
  vertical-align: middle;
}

.qa_status {
  background-color: #e4e4e4;
  padding: 0.4rem 0.8rem;
  border-radius: 0.5rem;
  display: inline-flex;
}
.qa_status.ok {
  background-color: #eff5ff;
  color: var(--main-color);
}


/* 게시판 : 상세 */
.bbs_view {
}

.bbs_view_top {
  border-top: 2px solid var(--txt-color);
  border-bottom: 1px solid var(--ce-tbl-line);
}
.bbs_view_top .bbs_tit {
  padding: 2rem 2.4rem;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.5;
  display: flex;
  align-items: center;
}

.bbs_util_wrap{ padding: 0 2.4rem; margin-bottom: 2.4rem; display: flex; justify-content: space-between; align-items: center;}

.bbs_info_wrap{ display: flex; gap: 3.4rem;}

.bbs_view_top .bbs_info { }

.bbs_info {
  display: flex;
  gap: 2.4rem;
}
.bbs_info li {
  display: flex;
  gap: 0.8rem;
  color: #555;
}
.bbs_info li b {
  font-weight: 700;
  color: var(--txt-color);
}

.reply_top .bbs_info {
  margin-bottom: 1.6rem;
}

.bbs_view_top .bbs_file_wrap {
  margin-bottom: 2.4rem;
  padding: 2.5rem;
  background-color: #edf1f5;
  display: flex;
  gap: 2.5rem;
}
.bbs_view_top .bbs_file_wrap .bbs_file_tit {
  font-weight: 700;
}
.bbs_view_top .bbs_file_wrap .bbs_file_list {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 0.4rem;
}
.bbs_view_top .bbs_file_wrap .bbs_file_list li {
  display: flex;
  justify-content: space-between;
  color: #555; 
}

.file_down_name{ display: flex; gap: 1.6rem;}

.file_down_btn{ position: relative; display: inline-flex; align-items: center; gap: .4rem;}
.file_down_btn::before{ content: ""; width: 2rem; height: 2rem; background: url("../images/ico/ico_file_down.svg") no-repeat; display: inline-flex;}

.bbs_cont_view {
  padding: 2.5rem;
  border-bottom: 1px solid #d8d8d8;
  min-height: 30rem;
}

.bbs_cont_view img{ max-width: 100%; height: auto;}

.file_kb {
  margin-left: 1.6rem;
}

.bbs_btn_area {
  margin-top: 2rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.bbs_btn_area .btn_wrap {
  display: flex;
  gap: 1rem;
}
.bbs_btn_area .btn_wrap.left {
}
.bbs_btn_area .btn_wrap.right {
}
.bbs_btn_area.right {
  justify-content: right;
}

/* 게시판 답변 */
.bbs_reply_area {
  border: 1px solid #1d1d1d;
  border-radius: 1rem;
  margin-top: 4rem;
  padding: 2.8rem;
  display: none;
}

.reply_top {
  display: flex;
  flex-direction: column;
}
.reply_tit_wrap {
  margin-bottom: 1.6rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.reply_tit {
  font-size: 2.1rem;
  font-weight: 700;
  display: flex;
  gap: 0.8rem;
  align-items: center;
}
.reply_tit::before {
  content: "";
  width: 2rem;
  height: 2rem;
  background: url("../images/ico/ico_bbs_re.svg") no-repeat;
  display: inline-flex;
}

.btn_reply_del {
  display: inline-flex;
  gap: 0.8rem;
}
.btn_reply_del::after {
  content: "";
  background: url("../images/ico/ico_del.svg") no-repeat;
  width: 2rem;
  height: 2rem;
}

.reply_cont {
  padding: 2rem 0;
  min-height: 10rem;
  border-top: 1px solid #d8d8d8;
}

.reply_text_area {
  background-color: #edf1f5;
  padding: 1rem;
  border-radius: 0.5rem;
  border: none;
  height: 8rem;
}

.bbs_editer_form {
  width: 100%;
}

/* 게시판 : 포토뉴스 */
.bbs_photo_news_wrap{ border-top: 1px solid #2d2d2d; padding-top: 4rem; display: flex; flex-direction: column; gap: 1.6rem;}

.bbs_photo_list{ display: flex; flex-wrap: wrap; gap: 4.3rem;}
.bbs_photo_list li{ width: 39.8rem;}
.photo_item{ display: block;}
.photo_item .pic{ width: 39.8rem; height: 28rem; border-radius: 1.2rem; overflow: hidden; background-color: #f5f5f5;}
.photo_item .pic img{ width: 39.8rem; height: 28rem;}
.photo_item .tit{ font-size: 2.4rem; font-weight: 600; margin-top: 1.8rem;
  display: -webkit-box !important;
    overflow: hidden;
    max-height: 3em;
    line-height: 1.2 !important;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-wrap: break-word;
    white-space: normal !important;
    height: auto;
}
.photo_item .date{ color: #555; margin-top: 3.2rem;}

/* FAQ */
.faq_wrap {
  border-top: 2px solid #1d1d1d;
}
.faq_list {
}
.faq_list li {
  border-bottom: 1px solid #d8d8d8;
}
.faq_list li button {
  position: relative;
  padding: 2.4rem 6rem 2.4rem 2.4rem;
  font-size: 1.9rem;
  width: 100%;
  text-align: left;
}
.faq_list li button::after {
  content: "";
  position: absolute;
  width: 2rem;
  height: 2rem;
  background: url("../images/ico/arr_common_down.svg") no-repeat;
  right: 3rem;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.3s ease-in;
}
.faq_list li button.on::after {
  transform: translateY(-50%) rotate(180deg);
}
.faq_list li button.on {
  font-weight: 700;
}
.faq_cont {
  display: none;
  position: relative;
  padding: 4rem 6rem;
  border-top: 1px solid #d8d8d8;
  background: #eff5ff;
  line-height: 1.4;
  width: 130rem;
}
.faq_txt {
  position: relative;
  font-size: 1.7rem;
}
.faq_txt::before {
  content: "A.";
  position: absolute;
  color: #246beb;
  font-weight: 700;
  left: -2.4rem;
  top: -1px;
}
.faq_list li:first-child .faq_cont {
  display: block;
}

/****************** 레이어 팝업 ******************/
.layer_pop {
  position: fixed;
  background-color: #fff;
  min-width: 40rem;
  max-width: 90rem;
  min-height: 16rem;
  z-index: 99;
  border-radius: 1rem;
  overflow: hidden;
  z-index: 99;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.15);
  display: none;
}
.layer_pop.fixCenter {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.layer_pop_top {
  background-color: var(--main-color);
  padding: 0 2.2rem 0 2.5rem;
  height: 5rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.layer_pop_top .tit {
  font-size: 1.7rem;
  font-weight: 700;
  color: #fff;
}

.layer_pop_cont {
  background: #fff;
  padding: 2.5rem;
  overflow: auto;
  height: calc(100% - 108px);
}
.layer_pop_btn_wrap {
  padding: 0 2.5rem;
  margin-bottom: 2rem;
  display: flex;
  justify-content: center;
  gap: 0.8rem;
}
.layer_pop_btn_wrap .btn_m {
  min-width: auto;
}

.btn_layerpop_close {
  width: 2rem;
  height: 2rem;
  background: url("../images/ico/layer_pop_close.svg") no-repeat;
}

.layer_pop_cont .tbl .form_cal {
  width: 100%;
}

.today_pop_wrap{ border-top: 1px solid #c6c6c6; display: flex; margin-top: 1rem;}
.today_pop_wrap button{ height: 4.8rem; flex: 1;}
.today_pop_wrap button:not(:first-child){ border-left: 1px solid #c6c6c6;}

/********************* TAB Menu *********************/
.tab_wrap {
  width: 100%;
  margin-bottom: 1rem;
}
.tab_list {
  border-bottom: 2px solid #edf1f5;
  display: flex;
  gap: 1.2rem;
}
.tab_list li {
}
.tab_list li a,
.tab_list li button {
  font-weight: 700;
  font-size: 1.7rem;
  border-radius: 0.5rem 0.5rem 0 0;
  height: 4rem;
  min-width: 10rem;
  padding: 0 1.5rem;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
.tab_list li:hover a,
.tab_list li:hover button {
  background-color: #edf1f5;
}
.tab_list li.on a,
.tab_list li.on button {
  background-color: var(--sub-color);
  color: #fff;
}

.pagein_tab_wrap {
  width: 100%;
}
.pagein_tab_list {
  border-bottom: 2px solid #edf1f5;
  display: flex;
  gap: 1.2rem;
}
.pagein_tab_list li {
}
.pagein_tab_list li button {
  font-weight: 700;
  font-size: 1.7rem;
  border-radius: 0.5rem 0.5rem 0 0;
  height: 4rem;
  min-width: 10rem;
  padding: 0 1.5rem;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
.pagein_tab_list li:hover button {
  background-color: #edf1f5;
}
.pagein_tab_list li.on button {
  background-color: var(--sub-color);
  color: #fff;
}
.pagein_tab_cont {
  display: none;
}
.pagein_cont01 {
  display: block;
}

.dim_bg {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  display: none;
}

/******************************************* Search *******************************************/
.t_sch_box {
  position: relative;
  width: 100%;
  background: #edf1f5;
  padding: 1.2rem;
  border-radius: 0.8rem;
  flex-wrap: wrap;
  display: inline-flex;
  gap: 0.4rem;
}
.t_sch_box .t_sch_area_box {
  width: calc(50% - 0.2rem);
}

.t_sch_box_form {
  width: 100%;
  position: relative;
  flex-wrap: wrap;
  display: inline-flex;
  gap: 0.4rem;
}

.t_sch_area_box {
  background: #fff;
  padding: 0.8rem 1.4rem 0.8rem 2rem;
  border-radius: 0.6rem;
  display: flex;
  align-items: center;
  gap: 1rem;
  min-height: 6rem;
}

.t_sch_area {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.t_sch_area_box.half .t_sch_cont {
  flex: none;
  width: 452px;
}


/* 파일 업로드 전용 */
.t_sch_area_box.ai_base {
  align-items: baseline;
}
.file_unit_set {
  align-items: flex-start;
}
.file_unit_set .t_sch_area_box.dev3 {
  width: calc(30% - 0.4rem);
}
.file_unit_set .t_sch_area_box.dev7 {
  width: calc(70% - 0.4rem);
  align-items: baseline;
}

.t_sch_area div {
  display: flex;
  gap: 5px;
}
.t_sch_area div .sel_sch {
  width: 185px;
}
.t_sch_area div .inp_sch_icon {
  width: 25rem;
}

.t_sch_cont {
  flex: 1;
  display: flex;
  gap: 1rem;
}
.t_sch_cont .form_cal,
.t_sch_cont .form_inp,
.t_sch_cont .form_sel {
  flex: 1;
  width: 100%;
}

.t_sch_area_box .form_cal {
  min-width: 14rem;
}

.t_sch_tit {
  font-weight: 700;
  width: 14rem;
  line-height: 1.2;
  flex-shrink: 0;
  display: inline-flex;
  gap: 0.8rem;
  align-items: center;
}
.t_sch_tit.long {
  width: 18rem;
}

.t_sch_stit {
  position: relative;
  font-size: 1.7rem;
  padding-left: 12px;
  margin-right: 0.6rem;
}
.t_sch_stit::before {
  content: "";
  position: absolute;
  background: #8e8e8e;
  width: 5px;
  height: 5px;
  border-radius: 5px;
  left: 0;
  top: 7px;
}

.t_sch_file_wrap {
  flex: 1;
}
.t_sch_file_wrap .t_sch_cont + .t_sch_cont {
  margin-top: 1rem;
}
.t_sch_file_wrap .t_sch_cont .form_inp {
  width: 100%;
}
.t_sch_file_wrap .fileUnit {
  width: 100%;
}

.t_sch_file_wrap li {
}


/* 파일 업로드 */
.file_up_form_list {
  width: 100%;
}
.file_up_form_list li {
  display: flex;
  gap: 0.8rem;
  align-items: center;
  min-height: 3.6rem;
}
.file_up_form_list li .fileUnit {
  flex: 1;
  width: 100%;
}
.file_up_form_list li + li {
  margin-top: 1rem;
}

/*************************************************** CMS ************************************************/
.cms_wrap {
  width: 130rem;
  overflow: auto;
  display: flex;
  flex-direction: column;
}
.page_search_wrap {
  margin-bottom: 2rem;
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
/*
.page_search_wrap .form_sel,
.page_search_wrap .form_cal,
.page_search_wrap .form_inp{ height: 3.8rem;}
*/
/* cms Search */
.single_sreach {
  background-color: #edf1f5;
  border-radius: 0.8rem;
  padding: 1rem;
}

.single_sch_cont {
  background-color: #fff;
  border-radius: 0.4rem;
  padding: 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 2.4rem;
}

.single_sch_cont .form_sel {
  min-width: 12rem;
}
.single_sch_cont .form_cal {
  min-width: 14rem;
}
.single_sch_cont .btn_m {
  height: 3.8rem;
}
.dayUnit {
  display: inline-flex;
  gap: 0.8rem;
  align-items: center;
}
.formInUnit + .dayUnit {
  margin-left: 2rem;
}

.dayUnit button.on {
  background-color: #eff5ff;
  border: 1px solid #246beb;
  color: #246beb;
}

.cmssec_cont {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
.cmssec_cont + .cmssec_cont {
  margin-top: 4rem;
}

.cms_tbl_top {
  display: flex;
  justify-content: flex-end;
}

/* cms Grid */
.cms_grid_area {
  position: relative;
  overflow: auto;
}
.cms_grid_area .tbl {
  width: 130rem;
}

/* cms Button */
.btn_cmsarea {
  display: flex;
  justify-content: flex-end;
  gap: 0.8rem;
}
.btn_cmsarea .btn_wrap {
  display: inline-flex;
  gap: 0.8rem;
}

.editor_form {
  width: 100%; min-height: 20rem;
}

.cmsFormSet {
  display: flex;
  gap: 2rem;
  flex-wrap: wrap;
}
.cmsFormUnit {
  display: inline-flex;
  gap: 0.8rem;
  align-items: center;
}

.btn_pop_view {
  display: inline-block;
  background: url("../images/ico/icon_cms_pop_view.png") no-repeat;
  width: 2.4rem;
  height: 2.4rem;
}


.btn_m[class*="btn_cms_menu_ico_"] {
  gap: 0.4rem;
}
.btn_m[class*="btn_cms_menu_ico_"]::before,
.btn_m[class*="btn_cms_menu_ico_"].ico_after::after {
  display: inline-flex;
  content: "";
  width: 2rem;
  height: 2rem;
  background-repeat: no-repeat;
  background-size: contain;
}

.btn_cms_menu_ico_up {
  color: var(--txt-color) !important;
} /* 모두 펼치기 */
.btn_cms_menu_ico_up::before {
  background-image: url("../images/ico/ico_cms_db_arr.svg");
}

.btn_cms_menu_ico_down {
  color: var(--txt-color) !important;
} /* 모두 접기 */
.btn_cms_menu_ico_down::before {
  background-image: url("../images/ico/ico_cms_db_arr.svg");
  transform: rotate(180deg);
}

.btn_cms_menu_ico_1st {
}
.btn_cms_menu_ico_1st::before {
  background-image: url("../images/ico/ico_cms_menu_1st.svg");
}

.btn_cms_menu_ico_dep {
}
.btn_cms_menu_ico_dep::before {
  background-image: url("../images/ico/ico_cms_menu_dep.svg");
}


.btn_cms_menu_move {
} /* 메뉴 이동 */
.btn_cms_menu_sort {
} /* 정렬저장 */

/* cms : 메뉴 이동 : List */
.cms_h5 {
  font-size: 1.7rem;
  font-weight: 600;
  margin-bottom: 1rem;
  display: flex;
  align-items: center;
  gap: 0.8rem;
}
.cms_h5::before {
  content: "";
  width: 1.4rem;
  height: 1.4rem;
  background-image: url("../images/ico/cms_h5.png");
  background-repeat: no-repeat;
}

.cms_menu_move_wrap {
  border: 1px solid #e4e4e4;
  background: #f5f5f5;
  padding: 1.5rem;
  display: none;
}

.cmsmnu_move_inner {
  background-color: #fff;
  padding: 1.5rem;
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}

.cmsmenu_move_list {
  display: flex;
  gap: 4rem;
}
.cmsmenu_move_list li {
  display: flex;
  align-items: center;
  gap: 1.6rem;
  width: 50%;
}
.cmsmenu_move_list li:not(:first-child) {
  margin-top: 0.8rem;
}
.cmsmenu_move_list li .tit {
  font-weight: 600;
  display: inline-flex;
  gap: 0;
}
.cmsmenu_move_list li .tit::before {
  content: "ㆍ";
}
.cmsmenu_move_list li .cont {
  flex: 1;
}
.cmsmenu_move_list li .cont .form_inp {
  width: 100%;
}
/**/
.swal2-html-container{}


/* 유관기관 */
.fa_banner_wrap{ position: relative; border-top: 1px solid var(--ce-line-color); margin-top: 12rem;}
.fa_banner_wrap .inner{ position: relative; display: flex; gap: 20px;}

.footerLinkArea { position:relative; height: 60px;}
.footerLinkControl { width:160px; display: flex; align-items: center;}
.footerLinkControlTitle { font-size:20px; color:#0a0a0a; font-weight:600;}
.footerLinkControlArea { padding:0 24px; display: flex; gap: 4px;}
.footerLinkControlArea > a {display:block; width:20px; height:20px;}
.rollStop { background:url("../images/common/img_ban_atop.png") no-repeat 0 0;}
.rollAuto { background:url("../images/common/img_ban_auto.png") no-repeat 0 0;}
.rollPrev { background:url("../images/common/img_ban_left.png") no-repeat 0 0;}
.rollNext { background:url("../images/common/img_ban_right.png") no-repeat 0 0;}
.footerBannerArea {margin:0 0 0 200px; overflow:hidden;}
.footerBannerArea:after {display:block; content:""; clear:both;}
.footerBannerArea ul {width:9999px;}
.footerBannerArea li {float:left; width:200px; text-align:center; }
.footerBannerArea li a {display:block; line-height:60px;}
.footerBannerArea li a img{vertical-align:middle; max-width: 180px;}